## node-jquery-slimscroll 1.3.8

=== debian/changelog ===
node-jquery-slimscroll (1.3.8-2) unstable; urgency=medium

  * Replace libjs-jquery-slimscroll binary with Provides
    (this reduces duplication of same files in two packages by
    providing symbolic links instead of two copies of same files)

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Apr 2025 15:32:05 +0530

node-jquery-slimscroll (1.3.8-1) unstable; urgency=medium

  * Initial release (Closes: #832232)
  * This will allow removal of ruby-rails-assets-jquery.slimscroll

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Apr 2025 00:00:16 +0530
