=== debian/control ===
Source: node-jquery-slimscroll
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , terser
Standards-Version: 4.7.2
Homepage: http://rocha.la/jQuery-slimScroll/
Vcs-Git: https://salsa.debian.org/js-team/node-jquery-slimscroll.git
Vcs-Browser: https://salsa.debian.org/js-team/node-jquery-slimscroll
Rules-Requires-Root: no

Package: node-jquery-slimscroll
Architecture: all
Depends:
 ${misc:Depends}
 , node-jquery (>= 1.7)
Provides: libjs-jquery-slimscroll (=${source:Version})
Description: jquery plugin to transform any div into a scrollable area
 slimScroll is a small jQuery plugin that transforms any div into a scrollable
 area. slimScroll doesn't occupy any visual space as it only appears on a user
 initiated mouse-over.
 .
 Node.js is an event-based server-side JavaScript engine.
