=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	terser jquery.slimscroll.js -o jquery.slimscroll.min.js

execute_after_dh_installdocs:
	dh_nodejs_autodocs

override_dh_auto_test:
	# Don't run require test
